<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [gameCyclesPerCorpStateCycle](./bitburner.corpconstants.gamecyclespercorpstatecycle.md)

## CorpConstants.gameCyclesPerCorpStateCycle property

**Signature:**

```typescript
gameCyclesPerCorpStateCycle: number;
```
